« MediaWiki:Common.css » : différence entre les versions

De Harvestopia
Aller à la navigation Aller à la recherche
Aucun résumé des modifications
Aucun résumé des modifications
Ligne 3 : Ligne 3 :
#mw-head, .noprint {background:#a1daf8;}
#mw-head, .noprint {background:#a1daf8;}


#toc, .toc {background:#a1daf8;}
 
/*Rahmen*/
#toc, .toc {background:#a1daf8;
  border:double;
}

Version du 9 janvier 2012 à 15:12

/*Hintergrund*/
body {background:#a1daf8;}
#mw-head, .noprint {background:#a1daf8;}


/*Rahmen*/
#toc, .toc {background:#a1daf8;
  border:double;
}